@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********************************************** */
/* @import設定（あれば） */
@import url('https://fonts.googleapis.com/css2?family=Almendra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Average&display=swap');


/* ********************************************** */
@media screen{ /* スクリーンメディア用 */

/* 基本設定 */
*	{	}
html	{	}
body	{background-image:url("bg.jpg");
	background-position:0 45px;
	background-repeat:repeat-y;
	background-attachment:fixed;
	margin-left:300px;
	background-color: #0b0000;
	font-size:12px;	}


/* 見出し */
h1	{	}
h2	{	}
h3	{border-bottom:1px solid #ea618e;	}
h4	{border-bottom:1px solid #6b3f31;	}
h5	{border-bottom:1px dashed #ea618e;	}
h6	{border-bottom:1px dotted #ea618e;	}
h3,h4	{font-size : 16px;
	margin:10px 5px;	}
h5,h6	{font-size : 14px;
	margin:10px 5px;	}



/* 段落 */
p	{margin:0 1em 22px;	}


/* 罫線 */
hr	{height:3px;
	border:1px #0b0000;
	border-style:solid none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color : #6b3f31;
	border-bottom: double 1px;	}

a:hover {color : #ea618e;
	text-decoration: none;	}


/* フォーム */
input, textarea, select, button, submit {
	line-height : 1.6;
	font-size : 12px;
	color : #fffbf2;
	background-color: #250d00;
	border : 1px solid #bc611e;
	margin:2px;
	padding:2px 5px;	}


fieldset	{border:1px solid #250d00;
		margin:2px;	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}


/* テーブル */
table, th, tr, td {
	line-height : 1.6;
	font-size : 12px;
	background: transport;
	border : 1px solid #bc611e; }
th, td	{padding:3px;	}


/* 画像 */
img	{border:none;	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}



/* ********************************************** */
/* 各#ID＆.class */

/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{background-color: #f8f4e6;
	margin:10px;
	width:440px;
	height:88px;
	font-family: 'Average', sans-serif;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {padding:10px;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{	}
#PAN li	{float:left;
	list-style:none;	}


/* id="MENU"　メニュー囲み */
#MENU	{font-family:'Almendra', serif;
	font-style:italic;
	position:fixed;
	left:0;
	top:45px;
	font-size: 18px;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:0;
		width:280px;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{height:45px;
		line-height:45px;
		background:transport;
		text-align:right;
		margin:0;
		padding-right:35px;}
#MENU01:hover	{background-image:url("eh2.jpg");	}	/* シ */
#MENU02:hover	{background-image:url("a2.jpg");	}	/* ラ */
#MENU03:hover	{background-image:url("g2.jpg");	}	/* ソ */
#MENU04:hover	{background-image:url("cf2.jpg");	}	/* ファ */
#MENU05:hover	{background-image:url("eh2.jpg");	}	/* ミ */
#MENU06:hover	{background-image:url("d2.jpg");	}	/* レ */
#MENU07:hover	{background-image:url("cf2.jpg");	}	/* ド */
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{padding-right:10px;	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display:block;
		width:100%;
		height:100%;
		color: #250d00;
		text-decoration: none;
		border:none;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"　記事囲み */
#KIZI	{clear:both;
	background-color: #f8f4e6;
	margin:10px;
	width:880px;
	padding:10px;
	line-height:2;	}
/* id="KIZI"内のclass="text"間 */
div.text	{	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{text-align:right;
		padding-right:5px;	}
ul.modori li	{list-style:none;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{background-color: #f8f4e6;
	margin:10px;
	width:880px;
	padding:10px;
	font-size: 14px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		vertical-align: middle;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{border: none;
		text-decoration:none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}



} /* メディアスクリーン用閉じカッコ（削除禁止） */



/* ********************************************** */
@media handheld, tty{ /* モバイルメディア用 */

div	{position: static;}

}



/* ********************************************** */
@media print{ /* 印刷メディア用 */

body	{background-color:#ffffff; color:#000000; font-family:Serif;}
a[href]::before	{content:"("attr(href)")";}
ul#PAN,ul.modori,#MENU,#FOOTER	{display: none;}
div	{position: static;}

}

